<?php

/*
	REMARK:
	- [%_server_%] - translate to current server (example: localhost)
	- [%_loginas_%] - translate to current user login (example: admin)
	- [%_client_%] - translate to current client of user login (example: tester)
	- [%_mailaccount_%] - translate to current user login (example: admin@domain.com)
	- [%_program_%] - translate kloxo
	- [%_programname_%] - translate Kloxo-MR
	- [%_domain_%] - translate to current domain (example: domain.com)
*/

$__emessage['blocked'] = "Địa chỉ của bạn bị chặn";
$__emessage['no_server'] = "Không thể kết nối đến máy chủ.";
$__emessage['set_emailid'] = "Vui lòng đặt ID Email của bạn đúng cách ";
$__emessage['no_socket_connect_to_server'] = "Không thể kết nối với máy chủ [%s]. Điều này rất có thể là do vấn đề mạng cơ bản. Đảm bảo rằng máy chủ có thể truy cập được từ nút cụ thể này bằng cách chạy <b>telnet Slave-id 7779</b>   ";
$__emessage['restarting_backend'] = "Khởi động lại backend. Vui lòng thử lại sau 30 giây.";
$__emessage['quota_exceeded'] = "Hạn ngạch vượt quá [%s]";
$__emessage['license_no_ipaddress'] = "Địa chỉ Ip công khai [%s] của máy chủ này không được tìm thấy trong kho giấy phép. Vui lòng liên hệ với bộ phận bán hàng của Lxlabs hoặc đại lý của bạn để tạo giấy phép cho máy chủ này.";
$__emessage['ssh_root_password_access'] = "Bạn chưa vô hiệu hóa quyền truy cập dựa trên root trên máy chủ này. Không cần truy cập dựa trên mật khẩu để root vì bạn có thể quản lý các khóa được ủy quyền ssh của mình thông qua chính Kloxo-MR. Nhấp vào <url:k[class]=pserver&k[nname]=[%_server_%]&a=updateform&sa=update&o=sshconfig>[here]</url> để định cấu hình máy chủ ssh của bạn.";
$__emessage['already_exists'] = "Tài nguyên của tên [%s] đã tồn tại.";
$__emessage['lxguard_not_configured'] = "Lxguard cho máy chủ này không được cấu hình. Nhấp vào <url:k[class]=pserver&k[nname]=[%_server_%]&a=show&o=lxguard>[here]</url> để định cấu hình Lxguard vì điều này rất quan trọng là bạn hiểu nó làm gì. Lxguard rất quan trọng đối với bảo mật máy chủ của bạn, đồng thời, nó có thể chặn IPaddress của chính bạn truy cập vào máy chủ, điều này có thể gây phiền toái nếu bạn không biết chuyện gì đang xảy ra.";
$__emessage['root_cannot_extract_to_existing_dir'] = "Thư mục bạn cung cấp đã tồn tại. Người dùng root không thể trích xuất kho lưu trữ vào một thư mục hiện có. Vui lòng cung cấp tên của một thư mục không tồn tại trong hệ thống.";
$__emessage['no_imagemagick'] = "Không có hình ảnh trong hệ thống. Bạn có thể cài đặt fantemagick bằng cách chạy <b>yum -y install imagemagick</b>.";
$__emessage['warn_license_limit'] = "Bạn rất gần với giới hạn giấy phép của bạn cho [%s]. Nếu hệ thống vượt quá giới hạn cho [% s], giao diện sẽ ngừng hoạt động và bạn sẽ không thể quản lý hệ thống của mình. Vui lòng tăng giấy phép của bạn tại client.lxlabs.com và cập nhật bằng cách nhấp vào <url:o=license&a=show>[here]</url>.";
$__emessage['file_already_exists'] = "Tệp [%s] đã tồn tại.";
$__emessage['contact_set_but_not_correct'] = "Thông tin liên hệ của bạn dường như không phải là một địa chỉ email hợp lệ. Nhấp vào <url:a=updateform&sa=information>[here]</url> để sửa nó.";
$__emessage['contact_not_set'] = "Thông tin liên lạc của bạn không được đặt đúng. Nhấp vào <url:a=updateform&sa=information>[here]</url> để sửa nó.";
$__emessage['you_have_unread_message'] = "Bạn có [%s] Tin nhắn chưa đọc. nhấp vào <url:a=list&c=smessage>[here]</url> để đọc nó.";
$__emessage['you_have_unread_ticket'] = "Bạn có [%s] Vé chưa đọc. nhấp vào <url:a=list&c=ticket>[here]</url> để đọc nó.";
$__emessage['security_warning'] = "Mật khẩu của bạn hiện được đặt làm mật khẩu chung tạo thành mối đe dọa bảo mật nghiêm trọng. Vui lòng thay đổi nó ngay lập tức bằng cách nhấp vào <url:a=updateform&sa=password>[here]</url>.";
$__emessage['ssh_port_not_configured'] = "Cổng ssh cho máy chủ này không được đặt. Đó là một ý tưởng tốt để thay đổi nó thành một cái gì đó khác với mặc định 22. Vui lòng nhấp vào <url:a=show&o=sshconfig>[here]</url> để thay đổi. Nếu bạn muốn giữ cổng ssh thành 22 mà vẫn tránh thông báo này, hãy truy cập trang và đặt nó thành 22, và cảnh báo sẽ không được hiển thị lại.";
$__emessage['system_is_updating_itself'] = "Hệ thống tại thời điểm này đang tự nâng cấp và do đó bạn sẽ không thể thực hiện bất kỳ thay đổi nào trong vài phút. Tất cả các hành động đọc làm việc bình thường mặc dù.";
$__emessage['system_is_locked'] = "Ai đó đã bắt đầu hành động sửa đổi hệ thống trên đối tượng cụ thể này vẫn đang diễn ra. Bạn sẽ không thể thực hiện bất kỳ thay đổi nào cho đến khi nó kết thúc. Tất cả các hành động đọc làm việc bình thường mặc dù.";
$__emessage['system_is_locked_by_u'] = "Bạn đã bắt đầu một hành động sửa đổi hệ thống vẫn đang diễn ra. Bạn sẽ không thể thực hiện bất kỳ thay đổi nào cho đến khi nó kết thúc. Tất cả các hành động đọc làm việc bình thường mặc dù.";
$__emessage['smtp_server_not_running'] = "Kloxo-MR không thể kết nối với máy chủ smtp trên máy chủ này. Điều đó có nghĩa là Kloxo-MR sẽ không thể gửi bất kỳ thư nào. Điều này rất quan trọng vì Kloxo-MR theo dõi sức khỏe của toàn bộ cụm và gửi email cho quản trị viên nếu có bất kỳ vấn đề nào. Bạn nên chắc chắn rằng dịch vụ smtp đang chạy trên máy chủ này. Khi bạn khởi động lại dịch vụ SMTP, vui lòng đợi 5 phút để thông báo lỗi này biến mất, vì Kloxo-MR chỉ kiểm tra tính khả dụng của dịch vụ chỉ sau mỗi 5 phút.";
$__emessage['template_not_owner'] = "Bạn không phải là Chủ sở hữu của Mẫu này";
$__emessage['ipaddress_changed_amidst_session'] = "Địa chỉ IP được thay đổi giữa phiên. Có thể chiếm quyền điều khiển phiên.";
$__emessage['more_than_one_user'] = "Nhiều người dùng đã đăng nhập vào tài khoản này. Nhấp vào <url:a=list&c=ssession>[here]</url> để xem danh sách đăng nhập. ";
$__emessage['login_error'] = "Đăng nhập không thành công";
$__emessage['file_exists'] = "tập tin [%s] Tồn tại. Không dán ...";
$__emessage['cannot_unzip_in_root'] = "Bạn không thể giải nén tập tin vào thư mục gốc. Vui lòng chỉ định một thư mục và giải nén vào đó.";
$__emessage['nouser_email'] = "Email không khớp với Địa chỉ Email liên hệ của người dùng";
$__emessage['session_expired'] = "Phiên hết hạn";
$__emessage['e_password'] = "Mật khẩu không đúng";
$__emessage['is_demo'] = "[%s] bị vô hiệu hóa trong phiên bản demo.";
$__emessage['user_create'] = "Người dùng [%s] không thể được tạo. Vui lòng thử một tên khác";
$__emessage['switch_done'] = "Chuyển đổi các máy chủ đã được chạy trong nền. Bạn sẽ được gửi mail khi công tắc hoàn tất.";
$__emessage['mis_changed'] = "Cấu hình hiển thị thay đổi thành công.";
$__emessage['password_sent'] = "Mật khẩu đã được đặt lại và gửi thành công.";
$__emessage['added_successfully'] = "[%s] đã được thêm thành công.";
$__emessage['backup_has_been_scheduled'] = "Việc sao lưu hiện đang diễn ra trong nền. Bạn sẽ nhận được một thư tại email liên hệ của bạn khi nó được thực hiện.";
$__emessage['update_scheduled'] = "Cập nhật hiện đang chạy trong nền. Bạn có thể làm mới trang này để xem bản cập nhật đã hoàn thành đúng chưa.";
$__emessage['restore_has_been_scheduled'] = "Khôi phục hiện đang diễn ra trong nền. Bạn sẽ nhận được một thư tại email liên hệ của bạn khi nó được thực hiện.";
$__emessage['same_dns'] = "Master và Slave không thể ở trên cùng một máy chủ.";
$__emessage['user_exists'] = "Người dùng [%s] đã tồn tại.";
$__emessage['mysql_error'] = "Lỗi Mysql, Cơ sở dữ liệu cho biết: [%s]";
$__emessage['this_domain_does_not_resolve_to_this_ip'] = "Để ánh xạ IP tới một tên miền, tên miền phải ping đến cùng một IP, nếu không, tên miền sẽ ngừng hoạt động. Tên miền bạn đang cố ánh xạ IP này sang, không phân giải trở lại IP và do đó không thể đặt tên miền này làm tên miền mặc định cho IP.";
$__emessage['dns_conflict'] = "Tên miền không được thêm do lỗi trong cài đặt dns. Vui lòng kiểm tra mẫu dns của bạn và xác minh. Thông báo từ máy chủ dns là [%s]";
$__emessage['add_without_www'] = "Bạn chỉ nên thêm tên miền chính dưới dạng domain.com. Tên miền phụ <b>www</b> sẽ được tự động thêm vào nó. Bạn không nên thêm <b>www</b> khi tạo tên miền.";
$__emessage['could_not_connect_to_db'] = "Không thể kết nối với cơ sở dữ liệu: Lỗi đã được ghi lại. Vui lòng liên hệ với quản trị viên.";
$__emessage['e_no_dbadmin_entries'] = "Không có mục quản trị cơ sở dữ liệu nào được cấu hình cho máy chủ cụ thể này. Vui lòng liên hệ với quản trị viên của bạn để thiết lập chúng.";
$__emessage['please_add_one_domain_for_owner_mode'] = "Bạn sẽ cần phải có ít nhất một tên miền nếu bạn muốn chuyển sang chế độ chủ sở hữu tên miền. Bạn có thể thêm tên miền bằng cách nhấp vào <url:a=addform&c=domain>[here]</url>.";
$__emessage['e_no_dbadmin_entries_admin'] = "Không có mục quản trị cơ sở dữ liệu nào được cấu hình cho máy chủ cụ thể này. Bạn phải đi đến phần máy chủ cho máy chủ này và nhấp vào liên kết Dbadmin và thêm người dùng quản trị cơ sở dữ liệu và mật khẩu cho máy cụ thể này và loại cơ sở dữ liệu.";
$__emessage['mail_server_name_not_set'] = "Tên nhận dạng cho máy chủ thư của bạn không được đặt. Điều này có nghĩa là nhiều máy chủ thư công cộng như hotmail sẽ từ chối thư từ máy chủ của bạn. Nhấp vào <url:k[class]=pserver&k[nname]=[%_server_%]&a=updateform&sa=update&o=servermail>[here]</url> để đặt nó.";
$__emessage['dns_template_inconsistency'] = "Mẫu Dns Bạn đã chọn không phù hợp với lựa chọn máy chủ của bạn. Ví dụ, có thể là ipaddress trong dns hoàn toàn không tìm thấy trong máy chủ web. Vui lòng quay lại và tạo một mẫu dns có các tham số phù hợp với thiết lập máy chủ.";
$__emessage['adding_cron_failed'] = "Thêm crontab đã thất bại do [%s]. Vui lòng xóa cron này và thêm nó một lần nữa.";
$__emessage['se_submit_running_background'] = "Công cụ tìm kiếm gửi đang chạy trong nền. Bạn sẽ được gửi một tin nhắn đến email liên hệ của bạn khi nó được thực hiện.";
$__emessage['err_no_dns_template'] = "Không có mẫu Dns trong Hệ thống. Bạn phải có ít nhất một Mẫu Dns để thêm tên miền / máy khách. Nhấp vào <url:a=list&c=dnstemplate>[here]</url> để thêm bản ghi.";
$__emessage['certificate_key_file_empty'] = "Chứng chỉ và tệp Key bạn đã chọn trống. Trước tiên bạn phải tạo hoặc tải chúng lên trước khi bật ssl";
$__emessage['document_root_may_not_contain_spaces'] = "Docroot có thể không chứa bất kỳ khoảng trống nào ở cuối hoặc trước dấu gạch chéo. Vui lòng kiểm tra và gửi lại.";

$__emessage['switch_program_not_set'] = "Cần chọn dịch vụ. Nhấp vào <url:k[class]=pserver&k[nname]=[%_server_%]&a=updateform&sa=switchprogram>[here]</url> để đặt nó.";
$__emessage['phptype_not_set'] = "Cần chọn loại php. Nhấp vào <url:k[class]=pserver&k[nname]=[%_server_%]&o=serverweb&a=show>[here]</url> để đặt nó.";

$__emessage['phpini_not_set_pserver'] = "Cần cập nhật php.ini để đảm bảo trang web có thể xử lý tệp php. Nhấp vào <a href='/display.php?frm_action=show&frm_o_o[0][class]=pserver&frm_o_o[0][nname]=[%_server_%]&frm_o_o[1][class]=phpini'>[here]</a> để đặt nó.";
$__emessage['phpini_not_set_client'] = "Cần cập nhật php.ini để đảm bảo trang web có thể xử lý tệp php. Nhấp vào <url:o=phpini&a=show>[here]</url> để đặt nó.";


$__emessage['session_timeout'] = "Thời gian chờ phiên";

// ------------------------ //

$__information['ndskshortcut_list__pre'] = "<p>Bạn có thể thêm một trang trong kloxo vào mục yêu thích, bằng cách nhấp vào liên kết<b> thêm vào mục yêu thích </b>trên<b> trang cụ thể đó</b>.</p>".
	"<p>Mỗi phím tắt có một tham số gọi là <b>Id sắp xếp</b>.</p>".
	"<p>Bằng cách đặt <b> id id </b> phù hợp cho từng liên kết và sau đó sắp xếp toàn bộ danh sách theo <b> id sắp xếp </b>, bạn có thể sắp xếp danh sách theo bất kỳ cách nào bạn muốn.</p>".
	"<p>Danh sách thanh công cụ ở trên cùng sẽ phản ánh chính xác cách sắp xếp danh sách cụ thể này.<p>";

$__information['sshauthorizedkey_addform_lxlabs_pre'] = "<p>Điều này sẽ thêm khóa sx lxlabs vào các khóa được ủy quyền của bạn, điều này sẽ cho phép nhân viên hỗ trợ ".
	"để đăng nhập vào máy chủ của bạn mà không cần mật khẩu.</p>".
	"<p>Bạn nên làm điều này nếu bạn đã chọn hỗ trợ từ nhà cung cấp của bạn.</p>";

$__information['lxguardhitdisplay_list__pre'] = "<p>Đây là danh sách các kết nối bị chặn/cho phép.</p>";

$__information['rawlxguardhit_list__pre'] = "<p>Đây là danh sách các kết nối thô. ".
	"Điều này chủ yếu hữu ích để theo dõi IP nếu bạn biết tài khoản người dùng.</p>".
	"<p>Chẳng hạn, khách hàng của bạn đang cố đăng nhập vào máy chủ, nếu họ cố gắng quá nhiều lần, sẽ bị chặn.</p>".
	"<p>Trang này có <b>tìm kiếm nâng cao</b> nơi bạn có thể tìm kiếm danh sách theo <b>đăng nhập người dùng</b>, ".
	"và do đó bạn sẽ có thể tìm ra ipaddress của khách hàng mà bạn có thể xóa khỏi trang kết nối chính.</p>";

$__information['lxguardwhitelist_addform__pre'] = "<p>Bạn nên sử dụng nút <b> danh sách trắng </b> trên đầu trang ".
	"<url:a=list&c=lxguardhitdisplay>Trang kết nối</url>, để đưa vào danh sách trắng một Ipaddress.</p>".
	"<p>Nhập IP thủ công chắc chắn sẽ dẫn đến lỗi chính tả và bạn sẽ bị nhầm lẫn.</p>".
	"<p>Nếu bạn đang nhập IP của bạn ở đây, vui lòng kiểm tra lại xem nó có đúng không.</p>";

$__information['login_pre'] = "<p>Chào mừng đến với Kloxo-MR</p>".
	"<p>Sử dụng tên người dùng và mật khẩu hợp lệ để có quyền truy cập vào bảng điều khiển.</p>";

$__information['tickethistory_addform__pre'] = "<p>Bạn có thể sử dụng &#91quote&#93 &#91/quote &#93 để trích dẫn một số văn bản, sẽ được hiển thị đúng định dạng.</p>".
	"<p>Bạn cũng có thể sử dụng &#91code&#93 &#91/code&#93 cho đoạn mã và &#91b&#93 &#91/b&#93 để in đậm.</p>";

$__information['sshconfig_updateform_update_pre'] = "<p>Bạn nên tắt hoàn toàn quyền truy cập mật khẩu dựa trên máy chủ này, ".
	"và thay vào đó, hãy sử dụng <url:goback=1&a=list&c=sshauthorizedkey>trình quản lý khóa ủy quyền ssh</url> để cho phép những người cụ thể truy cập mà không cần mật khẩu.</p>".
	"<p>Trong mọi trường hợp, hãy đảm bảo bạn vô hiệu hóa quyền truy cập root dựa trên mật khẩu vào máy chủ này.</p>";

$__information['all_dns_list__pre'] = "<p>Đây là danh sách của mọi dns được tạo bởi chủ sở hữu VPS của bạn.</p>".
	"<p>Nhấp vào <url:o=general&a=updateform&sa=reversedns>[here]</url> để định cấu hình máy chủ DNS để tất cả khách hàng của bạn có thể sử dụng nó.</p>".
	"<p>Trình quản lý DNS của Kloxo-MR cho phép chủ sở hữu VPS tạo DNS trực tiếp trong chính Kloxo-MR và dữ liệu sẽ được lưu trên các máy chủ của nhà cung cấp VPS.</p>".
	"<p>Nói cách khác, nó cho phép bạn lưu trữ DNS của khách hàng vps trên các máy chủ của bạn.</p>";

$__information['actionlog_list__pre'] = "<p>Nhật ký hành động ghi lại tất cả các hành động được thực hiện trên máy khách hoặc vps. ".
	"Điều quan trọng bạn cần lưu ý là id phụ của người đăng nhập được ghi lại đúng ở đây.</p>".
	"<p>Vì vậy, bạn không bao giờ nên cung cấp tài khoản chính cho bất kỳ ai, thay vào đó hãy tạo <url:a=list&c=auxiliary> danh tính phụ trợ </url> cho mỗi nhân viên của bạn.</p>";

$__information['sshauthorizedkey_list__pre'] = "<p>Xin lưu ý, tệp ~/.ssh/authorized_keys2 đã không được dùng nữa kể từ phiên bản openssh 3, ".
	"và do đó, chỉ có tệp ~/.ssh/authorized_keys được quản lý.</p>".
	"<p>Đây là các khóa ssh từ các máy có thể đăng nhập vào máy chủ này mà không cần cung cấp mật khẩu. Hãy chắc chắn rằng bạn giữ danh sách này cắt.</p>";

$__information['updateform_forcedeletepserver_pre'] = "<p>Buộc xóa Máy chủ chỉ xóa máy chủ khỏi cơ sở dữ liệu của Kloxo-MR.</p>".
	"<p>Điều này rất hữu ích nếu máy chủ đã bị xóa hoàn toàn không còn truy cập được.</p>";

$__information['allowedip_addform__pre'] = "<p>Điều này chỉ có nghĩa là để chặn truy cập vào bảng điều khiển và sẽ không chặn quyền truy cập vào tài nguyên thực tế. ".
	"Bạn có thể thêm IP có dạng <b>192.168.1.*</b> biểu thị một phạm vi.</p>".
	"<p>Nghĩa là, thay vì cung cấp một số, bạn có thể sử dụng <b> * </b> để thể hiện toàn bộ phạm vi. ".
	"Bạn cũng có thể thêm các IP riêng lẻ của biểu mẫu 192.168.1.2.</p>".
	"<p>Xin lưu ý rằng ký hiệu chấm là cần thiết và bạn phải cung cấp tất cả 4 trường. ".
	"Nếu bạn muốn cho phép tất cả mọi người, hãy xóa tất cả các IP được phép hoặc cung cấp <b>*.*.*.*</b>.</p>".
	"<p>Các ký hiệu IP khác không được hỗ trợ tại thời điểm này.</p>";

$__information['blockedip_addform__pre'] = "<p>Điều này chỉ có nghĩa là để chặn truy cập vào bảng điều khiển và sẽ không chặn quyền truy cập vào tài nguyên thực tế.".
	"Đây là danh sách các Địa chỉ IP bị chặn.</p>".
	"<p>Ký hiệu IP giống như 'IP được phép'.</p>".
	"<p>Bạn chỉ nên thêm ip bị chặn nếu danh sách ip được phép trống. ".
	"Nếu danh sách ip được phép không trống thì tự động tất cả các ip không được liệt kê sẽ bị từ chối.</p>";

$__information['general_updateform_portconfig_pre'] = "<p>Trang này chủ yếu nhằm cấu hình các cổng của Kloxo-MR.</p>".
	"<p>Sau khi thực hiện các thay đổi tại đây, bạn sẽ cần khởi động lại dịch vụ Kloxo-MR một lần để các thay đổi có hiệu lực.</p>".
	"<p>Chạy lệnh này '<b>sh /script/defaultport</b>' và các cổng sẽ được đặt lại về mặc định. Sau đó, bạn có thể khởi động lại Kloxo-MR.</p>".
	"<p>Để trống các trường để hoàn nguyên về các cổng mặc định.</p>";

$__information['lxbackup_updateform_schedule_conf_pre'] = "<p>Xin lưu ý rằng chỉ có các bản sao lưu theo lịch trình, nghĩa là ".
	"các bản sao lưu bắt đầu bằng tên <b>kloxo-scheduled-</b>, sẽ được xoay vòng.</p>".
	"<p>Nếu bạn tạo bản sao lưu của riêng bạn với tên của riêng bạn, chúng sẽ không được xoay.</p>".
	"<p>Vì vậy, nếu bạn muốn một bản sao lưu được tạo thủ công được xoay, hãy cung cấp chuỗi ban đầu dưới dạng <b>kloxo-scheduled-</b>.</p>";

$__information['updateform_ssl_kloxo_pre'] = "<p>Điều này sẽ đặt chứng chỉ ssl cho Kloxo-MR làm chứng chỉ cụ thể này.</p>".
	"<p>Hãy chắc chắn rằng bạn khởi động lại Kloxo-MR sau khi bạn đặt nó ở đây.</p>";

$__information['updateform_ssl_authorized_keys_pre'] = "<p>Đây là các khóa SSH từ các máy được phép đăng nhập vào ".
	"tài khoản của bạn mà không cung cấp mật khẩu.</p>".
	"Chúng được giữ là 1 trên mỗi dòng. Bạn có thể thêm các phím vào các máy bạn muốn có quyền truy cập không cần mật khẩu vào máy này.</p>".
	"<p>Bạn cũng nên giữ tập tin này được cắt bớt để giảm khả năng những người không mong muốn đăng nhập.</p>";

$__information['general_updateform_selfbackupconfig_pre'] = "<p>Điều này chủ yếu là để cấu hình sao lưu từ xa của ".
	"cơ sở dữ liệu chủ và không có gì khác.</p>".
	"<p>Kết xuất cơ sở dữ liệu được thực hiện hàng ngày và được lưu trong một thư mục cục bộ trong máy này. ".
	"Nếu tài khoản ftp được cấu hình ở đây, tệp sẽ được tải lên máy.</p>".
	"<p>Điều này chủ yếu hữu ích trong thiết lập cụm lớn, nơi sự thất bại của chủ có thể có tác động lớn hơn nhiều.</p>";

$__information['lxguard_updateform_update_pre'] = "<p>Lxguard bảo vệ bạn trước các cuộc tấn công vũ phu bằng cách theo dõi các thông điệp nhật ký ssh và ftp, ".
	"và chặn địa chỉ ip có quá nhiều lần thất bại khi đăng nhập vào máy chủ.</p>".
	"<p>Lxguard được  <b> bật mặc định </b> và sẽ tự động chặn máy chủ và <b> không thể tắt </b>.</p>".
	"<p>Bạn có thể định cấu hình Lxguard bằng cách chỉ định ngưỡng <b> của các lần thử thất bại </b> hoặc bằng cách thêm một số địa chỉ ip vào danh sách trắng.</p>".
	"<p>Nếu một IP được tìm thấy trong danh sách trắng, nó sẽ không bị chặn, ngay cả khi nó đã vượt qua ngưỡng của những lần thử thất bại.</p>".
	"<p>Để xóa các cảnh báo bạn nhận được về Lxguard, vui lòng tích vào ô thỏa thuận bên dưới. </p>";

$__information['general_updateform_generalsetting_pre'] = "<p>'URL Bộ phận hỗ trợ' là một liên kết đến Bộ phận hỗ trợ của bạn, ".
	"sẽ được sử dụng thay cho bộ phận hỗ trợ mặc định được tích hợp trong phần mềm.</p>".
	"<p>URL cộng đồng là liên kết khách hàng sẽ thấy trên trang bên trái của mình và trong trường hợp bình thường có thể trỏ đến diễn đàn của bạn.</p>";

$__information['custombutton_addform__pre'] = "<p>Trong 'URL', bạn có thể sử dụng %nname%, sẽ được thay thế bằng tên của khách hàng.</p>".
	"<p>Bạn có thể sử dụng %default_domain% cho miền mặc định của máy khách.</p>";

$__information['updateform_download_config_pre'] = "<p>Thông thường, khi tải xuống tệp, chủ sẽ tạo một phiên tạm thời, ".
	"và sau đó chuyển hướng trình duyệt trực tiếp đến slave.</p>".
	"<p>Điều này là để tiết kiệm băng thông, vì nếu không, các tập tin là vô nghĩa phải đi qua master.</p>".
	"<p>Nếu bạn kích hoạt tính năng này, Kloxo-MR thay vào đó sẽ định tuyến tệp qua bản gốc.</p>".
	"<p>Điều này rất hữu ích nếu bạn đã cung cấp ip riêng cho slave và slave không thể truy cập được từ thế giới bên ngoài.</p>";

$__information['updateform_login_options_pre'] = "<p><b>Lưu ý:</b> thời gian chờ phiên không thể nhỏ hơn 100 và nếu ít hơn, sẽ tự động được đặt thành 100.</p>";

$__information['resourceplan_show__pre'] = "<p><b>Lưu ý:</b> ".
	"Nếu bạn thay đổi các giá trị ở đây, mọi tài khoản sử dụng gói này sẽ được cập nhật với các giá trị mới.</p>".
	"<p>Nhấp vào <url:a=updateForm&sa=description>[here]</url> để xem các tài khoản được định cấu hình trong gói này.</p>";

$__information['resourceplan_addform__pre'] = "<p>Bạn có thể đặt 'Kế hoạch tài nguyên' tại đây và sau đó tạo ứng dụng khách dựa trên nó.</p>";

$__information['lxbackup_updateform_backup_pre'] = "<p>Tệp sao lưu sẽ xuất hiện trong thư mục __backup của khu vực máy khách của bạn. ".
	"Bạn có thể truy cập nó bằng cách nhấp vào tab 'Trình quản lý tệp'.</p>".
	"<p>Để khôi phục bản sao lưu, trước tiên bạn có thể tải nó lên máy chủ bằng cách sử dụng tab <b> tải lên </b>.</p>".
	"<p>Xin lưu ý rằng sao lưu Kloxo-MR là phân cấp. ".
	"Nếu bạn sao lưu một tài nguyên cụ thể, mọi thứ trong đó sẽ tự động được bao gồm. ".
	"Do đó, nếu bạn sao lưu quản trị viên, thì bạn không cần phải sao lưu riêng các máy khách theo bạn.</p>";

$__information['lxbackup_updateform_restore_from_file_pre'] =	"<p>Bạn có thể tải lên trực tiếp hoặc từ một url http hoặc máy chủ ftp. ".
	"Sau đó đến đây và nhấp vào biểu tượng <b> thư mục </b> ở bên phải trong biểu mẫu <b> khôi phục </b>, ".
	"và nó sẽ cho phép bạn chọn tập tin cụ thể. Sau đó nhấp vào <b> bắt đầu quá trình khôi phục </b>.</p>";

$__information['phpini_updateform_edit_admin_pre'] = "<p>Cài đặt các mô-đun PHP(như xcache/ioncube/zend/suhosin) vòng/phút qua yum. Việc cài đặt các mô-đun này phụ thuộc vào nhánh php và phiên bản được cài đặt trên hệ thống.</p>" .
	"<p>Nếu sử dụng 'php-Branch' trong 'php used' và sử dụng php53u, hãy cài đặt với 'yum cài đặt php53u-xcache' và sau đó thử 'php -m' để đảm bảo.</p>" .
	"<p>Yêu cầu <a href='http://forum.mratwork.com' target='_blank'> diễn đàn </a> để biết cách cài đặt tiện ích mở rộng php cho 'nhiều php'. Nói chung, sử dụng 'sh/script/phpm-extension-installer'.</p>" .
	"<p>Nhấp vào <url:o=serverweb&a=show>[here]</url> để cài đặt một php khác cho 'Nhiều PHP'.</p>" .
	"<p><b>Lưu ý:</b></p>" .
	"<ul>" .
		"<li>để kích hoạt 'nhiều php' cần cài đặt php52m, php53m, php53m, php54m, php55m và php56m với 'sh /script/phpm-installer php53m' (ví dụ cho php53m)</li>" .
		"<li>để chia sẻ lưu trữ, cài đặt tốt hơn tất cả các chuỗi phpXYm</li>" .
		"<li>Định dạng cho 'nhiều tỷ lệ php' là 'a:b:c:d' trong đó 'a' cho php52m, 'b' cho php53m, 'c' cho php54m và 'd' cho php55m</li>" .
	"</ul>" .
	"</p>" .
	"<p>Ở cấp độ tên miền, xuất hiện 'web được chọn' và 'php được chọn' (nếu bật 'nhiều php').</p>" .
	"<p>Đối với proxy web (ví dụ: nginx-proxy), chọn 'front-end' có nghĩa là quá trình thực thi trong nginx (quy tắc viết lại trong .htaccess có thể không hoạt động).</p>";

$__information['client_updateform_wall_pre'] = "<p><b>Lưu ý:</b> Tin nhắn sẽ chỉ được gửi cho con của bạn (một cấp độ, ".
	"bao gồm tài khoản này), người có bộ email liên hệ.</p>";

$__information['ffile_updateform_upload_pre'] = "<p>Nếu bạn muốn tải lên nhiều tệp/thư mục, hãy nén chúng lên và tải lên; ".
	"bạn có thể giải nén tài liệu lưu trữ từ bên trong trình quản lý tập tin.</p>";

$__information['dskshortcut_a_list__pre'] = "<p>Để thêm một trang vào mục yêu thích, nhấp vào liên kết <b> thêm vào mục yêu thích </b> xuất hiện ở trên cùng bên phải.</p>".
	"<p>Bạn có thể nhấp vào mục yêu thích trong danh sách bên dưới và thay đổi tên của nó thành một cái gì đó dễ nhận biết hơn.</p>".
	"<p>Bạn có thể nhấp vào tiêu đề <b> mô tả </b> và danh sách sẽ được sắp xếp theo trường đó, sau đó làm mới toàn bộ khung.</p>".
	"<p>Danh sách yêu thích thực tế trên bảng điều khiển bên trái sẽ phản ánh chính xác thứ tự hiển thị ở đây.</p>";

$__information['ticketconfig_updateform_ticketconfig_pre'] = "<p>Cổng thư là một tài khoản mà Kloxo-MR sẽ tải xuống thư theo các khoảng thời gian cụ thể, ".
	"và sẽ được phân tích cú pháp và thêm vào bộ phận trợ giúp.</p>".
	"<p>Khi gửi thư, Kloxo-MR sẽ gửi thư dưới dạng địa chỉ bạn định cấu hình. ".
	"Địa chỉ có dạng <b>account@domain.com</b>. Máy chủ là máy chủ pop để tải thư. <b>server.com</b>.</p>".
	"<p>Nếu bạn chọn hộp <b>sử dụng ssl</b>, thì thư sẽ được tải xuống qua pop3-ssl, tại cổng 995. ".
	"Chúng tôi luôn khuyến nghị bạn sử dụng ssl, nhưng bạn sẽ cần đảm bảo rằng trình dịch thư từ xa hỗ trợ dịch vụ pop3-ssl tại cổng 995.</p>";

$__information['updateform_mysqlpasswordreset_pre'] = "<p>Điều này chỉ nên được sử dụng nếu bạn đã mất mật khẩu gốc CSDL MySQL.</p>".
	"<p>Trong trường hợp bình thường, bạn có thể thay đổi mật khẩu bằng cách nhấp vào <url:a=list&c=dbadmin>[here]</url> (quản trị viên CSDL).</p>".
	"<p>Hãy kiên nhẫn vì điều này sẽ mất một lúc để hoàn thành. Điều này sẽ thiết lập lại mật khẩu gốc mysql bằng cách chạy nó với tùy chọn bỏ qua bảng.</p>".
	"<p>Nếu điều này không hoạt động, xin vui lòng đăng nhập thông qua ssh và chạy '<b>sh /script/reset-mysql-root-password</b>'.</p>";

$__information['updateform_pserver_s_pre'] = "<p>Đây là nhóm máy chủ cho đại lý này.</p>".
	"<p>Điều này cho thấy danh sách các máy chủ mà đại lý này có thể sử dụng khi tạo máy khách.</p>".
	"<p>Đó là, khi tạo một khách hàng mới, người bán lại này sẽ có thể gán các máy chủ trong danh sách này cho anh ta.</p>";

$__information['general_updateform_disableper_pre'] = "<p>Đây là tỷ lệ phần trăm sử dụng mà tài khoản sẽ bị vô hiệu hóa.</p>".
	"<p>Giá trị bình thường là 110%. Bạn sẽ được cảnh báo khi hạn ngạch đạt 90.100.110%.</p>";

$__information['lxbackup_updateform_ftp_conf_pre'] = "<p>Nếu bạn bật <b>không giữ bản sao cục bộ</b>, tệp cục bộ sẽ bị xóa. " .
	"Bạn có thể sử dụng điều này nếu bạn muốn tiết kiệm dung lượng trong tài khoản của mình.</p>" .
	"<p>Bạn có thể viết định dạng đầy đủ như <b>ftps://1.2.3.4:21001</b> (ví dụ) trên 'FTP Server'</p>";

$__information['vv_updateform_skin_logo_pre'] = "<p>Để thực thi logo của bạn trên con bạn, chỉ cần vô hiệu hóa 'có thể Quản lý logo' của chúng trong cài đặt quyền.</p>";

$__information['pserver_updateform_information_pre'] = "<p>FQDN là một trường rất quan trọng và nó phải được đặt thành một tên miền ".
	"Điều đó sẽ giải quyết đúng cho máy cụ thể này.</p>".
	"<p>Khi bạn đặt FQDN, Kloxo-MR sẽ sử dụng giá trị đó cho tất cả các giao tiếp mạng khác, ".
	"và nếu FQDN được đặt ở đây là sai, thì giao tiếp mạng giữa master/slave sẽ thất bại.</p>".
	"<p>Nếu bạn để trống, Kloxo-MR sẽ sử dụng địa chỉ ip đầu tiên trên máy chủ này để liên lạc.</p>".
	"<p>Đặt FQDN thành tên máy chủ bằng cách sử dụng mà bạn có thể truy cập máy này từ mọi nơi.</p>";

$__information['pserver_addform__pre'] = "<p>Nếu bạn vừa cài đặt một máy chủ slave, mật khẩu là admin.</p>".
	"<p>Chúng tôi khuyên bạn nên thêm máy chủ theo tên của họ thay vì IP của họ.</p>".
	"<p>Máy chủ phải có thể truy cập được từ chủ sử dụng tên cụ thể mà bạn cung cấp ở đây, ví dụ: server.domain.com.</p>".
	"<p>Mã định danh dài dòng là một chuỗi có thể được sử dụng để mô tả máy chủ này và sẽ hiển thị trong các hộp chọn.</p>";

$__information['sp_specialplay_updateform_upload_logo_pre'] = "<p><b>Lưu ý:</b>".
	"<ul>".
		"<li>Để trống các trường để đặt lại logo thành hình ảnh mặc định</li>".
		"<li>Để thực thi logo của bạn trên con bạn, chỉ cần vô hiệu hóa 'có thể Quản lý logo' của chúng trong cài đặt quyền</li>".
 "<li>Tải lên hình ảnh logo (ví dụ: xuất hiện trên trang cp trên cùng bên phải) phải ở định dạng PNG với chiều cao tối ưu 75 pixel, trong khi chiều rộng tùy thuộc vào lựa chọn của người dùng</li>".	"</ul></p>";

$__information['web_updateform_extra_tag_pre'] = "<p><b><span style='color=red'>Cảnh báo!!!!!</span></b>  Bất cứ điều gì bạn nhập vào đây sẽ được thêm trực tiếp vào Virtualhost.</p>".
	"<p>Nếu có lỗi cú pháp trong trường hợp này, nó sẽ ngăn máy chủ web khởi động lại.</p>".
	"<p>Tùy chọn này chỉ có sẵn cho người dùng quản trị. Sau khi lưu ở đây, hãy chắc chắn rằng máy chủ đang chạy.</p>";

$__information['addondomain_list__pre'] = "<p><b>Lưu ý:</b>".
	"<ul>".
		"<li>Nếu bạn muốn một tên miền chưa sử dụng với quản lý thư và DNS đầy đủ, hãy tạo một tên miền đầy đủ có cùng docroot với tên miền đích.</li>".
		"<li>Nếu bạn muốn một tên miền được chuyển hướng với quản lý thư và DNS đầy đủ, hãy tạo một tên miền đầy đủ, sau đó chuyển hướng <b>/</b> của nó sang tên miền đích.</li>".
	"</ul></p>";

$__information['redirect_a_list__pre'] = "<p>Điều này sẽ cho phép bạn chuyển hướng một url cụ thể trong tên miền sang tên miền khác.</p>".
	"<p>Nhấn vào <url:a=updateform&sa=configure_misc>[here]</url> nếu bạn muốn chuyển hướng bắt buộc không-www <b>domain.com</b> đến <b>www.domain.com</b>.</p>";

$__information['web_updateform_dirindex_pre'] = "<p>Bật <b>chỉ mục thư mục</b> sẽ cho phép bạn duyệt các thư mục tên miền của mình thông qua máy chủ web.</p>".
	"<p>Nếu chỉ mục thư mục bị vô hiệu hóa và nếu không tìm thấy tệp index.xxx bên trong thư mục, thông báo lỗi bị cấm sẽ được đưa ra.</p>";

$__information['updateform_editmx_pre'] = "<p>Nếu bạn muốn cấu hình máy chủ thư từ xa, nhấn vào <url:a=updateform&sa=remotelocalmail>[here]</url>.</p>".
	"<p>Bạn có thể nói với Kloxo-MR rằng máy chủ thư được cấu hình từ xa, để tất cả các thư được tạo cục bộ sẽ được gửi đến máy chủ đó.</p>".
	"<p>Nếu bạn không định cấu hình thư từ xa, thì tất cả thư đến miền này sẽ được gửi cục bộ mà không cần thực hiện bất kỳ tra cứu DNS nào.</p>";

$__information['web_updateform_run_stats_pre'] = "<p>Điều này sẽ cho phép bạn buộc phải chạy chương trình thống kê, ".
	"để bạn có thể xem số liệu thống kê mới nhất của mình trong trang thống kê web.</p>".
	"<p>Sử dụng <b>cập nhật tất cả</b> để chạy nó trên tất cả các miền hiển thị trong menu kéo xuống trên cùng.</p>";

$__information['server_alias_a_addform__pre'] = "<p>Bạn có thể thêm ký tự đại diện (*) dưới dạng bí danh để tất cả các miền phụ được tự động hướng đến tên miền này. ".
	"Kloxo-MR cũng sẽ tự động thêm mục nhập DNS cho bí danh.</p>".
	"<p>Khi bạn định cấu hình tên miền phụ bằng ký tự đại diện (*), bạn có thể thêm logic phù hợp vào tập lệnh của mình để phát hiện miền phụ chính xác và thực hiện theo.</p>".
	"<p>Lighttpd có thể bị nhầm lẫn với các ký tự đại diện được chọn (*). Truy cập vào các trang mặc định (mặc định, cp, vô hiệu hóa và 'tùy chỉnh') sẽ được dẫn đến trang miền.</p>";

$__information['updateform_sesubmit_pre'] = "<p>Tên miền của bạn sẽ được gửi đến tất cả các tìm kiếm được liệt kê dưới đây.</p>".
	"<p>Email phải là một địa chỉ không được sử dụng thường xuyên, vì bạn rất có khả năng bị Spam trong email bạn nhập vào đây.</p>";

$__information['mmail_updateform_authentication_pre'] = "<p>Máy chủ MX chính được tự động đưa vào SPF và không cần thêm riêng.</p>" .
	"<p>DMARC là tùy chọn nhưng được khuyến nghị kích hoạt.</p>".
	"<p>Có thể sử dụng <b> cập nhật tất cả</b> để gây ảnh hướng với các giá trị này trên tất cả các miền hiển thị trên danh sách kéo xuống trên cùng.</p>";

$__information['updateform_preview_config_pre'] = "<p>Miền xem trước là miền chính, mà nút xem trước trang web sẽ được chuyển hướng đến.</p>".
	"<p>Bạn phải thêm thủ công một miền chưa được gọi là domain.com.previewdomain.com vào miền này, sau đó thêm previewdomain.com vào đây.</p>".
	"<p>Sau đó, <b>Xem trước DNSless</b> sẽ được chuyển hướng đến domain.com.previewdomain.com.</p>".
	"<p>Nếu không chắc chắn, xin vui lòng để trống.</p>";

$__information['updateform_stats_protect_pre'] = "<p>Bảo vệ trang thống kê là mật khẩu được sử dụng để bảo vệ trang thống kê cho miền của bạn.</p>".
	"<p>Nếu được đặt thành mật khẩu null, bảo vệ sẽ bị vô hiệu hóa và bạn sẽ có thể truy cập trực tiếp vào số liệu thống kê.</p>";

$__information['updateform_installatron_pre'] = "<p>Bạn phải đăng xuất khỏi người dùng hiện tại của mình và sau đó đăng nhập cụ thể như người dùng này ".
	"để sử dụng Installatron cho tài khoản cụ thể này.</p>".
	"<p>Đó là, Installatron hiện chỉ có sẵn cho tài khoản được đăng nhập trực tiếp.</p>";

$__information['ftpuser_admin'] = "<p>Dùng <b>--trực tiếp--</b> để thêm một người dùng ftp không chứa miền.</p>";

$__information['updateform_default_domain_pre'] = "<p>Điều này sẽ đặt miền được coi là miền chính cho tài khoản cụ thể này.</p>".
	"<p>Bạn có thể truy cập docroot của tên miền này bằng cách đi đến http://IP/~clientname.</p>".
	"<p>Để ánh xạ địa chỉ IP tới một tên miền, bạn phải nhấn <url:a=list&c=ipaddress>[here]</url>, vào bên trong một địa chỉ IP và nhấp vào tab 'cấu hình miền' ở đó.</p>".
	"<p>Nếu bạn muốn xem miền trước khi thiết lập dns, cách tốt nhất là tạo một mục nhập cho miền trong tệp v.v./hosts cục bộ của bạn.</p>".
	"<p>Chỉ cần thêm một mục như thế này: <b>192.168.1.32 domain.com</b> trên một dòng riêng biệt, ".
	"và sau đó bạn sẽ có thể truy cập miền bằng cách nhập miền vào hộp url của trình duyệt.</p>";

$__information['web_updateform_blockip_pre'] = "<p>Thêm một IP trên mỗi dòng. Nếu bạn muốn thêm một dải IP, hãy sử dụng ký hiệu.*.*. Ví dụ: 192.168.*.*.</p>".
	"<p>Xin lưu ý, đây là ký hiệu duy nhất được hỗ trợ cho dải ip. Ký hiệu ip tiêu chuẩn không được hỗ trợ.</p>";

$__information['web_updateform_statsconfig_pre'] = "<p>Mỗi ngày, nếu kích thước của tệp nhật ký lớn hơn 50MB, chúng sẽ được chuyển vào thư mục chính của máy khách.</p>".
	"<p>Nếu bạn đặt remove_processed_logs là true, thì thay vì di chuyển, chúng sẽ bị xóa. ".
	"Tính toán thống kê chính của bạn sẽ không bị ảnh hưởng.</p>";

$__information['web_updateform_hotlink_protection_pre'] = "<p>Miền và miền phụ của bạn sẽ tự động có quyền truy cập vào hình ảnh, ".
	"và bạn không phải thêm chúng một cách cụ thể.</p>".
	"<p>*.Domain.com được tự động thêm vào danh sách các tên miền được phép bạn cung cấp tại đây.</p>".
	"<p><b>chuyển hướng đến hình ảnh</b> phải là đường dẫn đến hình ảnh bên trong tên miền của bạn và KHÔNG phải là một url đầy đủ. Nó phải có dạng (/img/noaccess.gif).</p>".
	"<p>Bạn phải nhập tên miền dưới dạng tên đơn giản mà không có ký tự đại diện. Ví dụ, domain.com, mydomain.com, mysdomain.com</p>";

$__information['mailqueue_list__pre'] = "<p>Sẽ mất thêm một chút thời gian để hàng đợi thực sự biến mất.</p>".
	"<p>Vì vậy, sau khi nhấp vào xóa, các thư sẽ xuất hiện trong hàng đợi thêm một thời gian nữa. Chỉ cần làm mới trang sau khoảng một phút để ".
	"xác minh xem các thư có thực sự bị xóa hay không.</p>";

$__information['mailqueue_updateform_update_pre'] = "<p>Để xem nhật ký của thư, vui lòng quay lại danh sách và xóa thư một lần, ".
	"vì chỉ có nhật ký cho giờ qua được phân tích cú pháp.</p>";

$__information['rubyrails_addform__pre'] = "<p>Ứng dụng thường có thể truy cập tại http://domain.com/applicationname.</p>".
	"<p>Đường dẫn sẽ là /home/client/ror/domain.com/applicationname. Nếu bạn chỉ định cờ <b>có thể truy cập trực tiếp</b>, ".
	"sau đó ứng dụng sẽ có thể truy cập được tại http://domain.com.</p>";

$__information['installapp_addform__pre'] = "<p>Để cài đặt ứng dụng trong thư mục gốc, vui lòng để trống <b>Vị trí</b>.</p>".
	"<p>Để cài đặt cùng một ứng dụng cho một tên miền khác, vui lòng sử dụng hộp chọn ở trên cùng và thay đổi tên miền sang tên miền khác, ".
	"và bạn sẽ có thể nhận được cùng một hình thức với miền mới là cha.</p>".
	"<p>Một thông báo có thông tin đăng nhập và url sẽ được gửi đến địa chỉ email liên hệ mà bạn cung cấp tại đây.</p>".
	"<p><b><span style='color: red;'>CẢNH BÁO:</span></b> InstallApp không được dùng nữa. Sử dụng Installatron hoặc SpectrApps thay thế.</p>";

$__information['mysqldb_updateform_restore_pre'] = "<p>Bạn chỉ có thể sử dụng điều này để khôi phục các bản sao lưu được thực hiện rõ ràng trong Kloxo-MR ".
	"chính nó bằng cách sử dụng tab <b>Nhận sao lưu</b>.</p>".
	"<p>Để khôi phục tệp kết xuất mysql bình thường, vui lòng sử dụng phpMyAdmin.</p>";

$__information['updateform_search_engine_pre'] = "<p>Một số công cụ có thể yêu cầu xác nhận e-mail của bạn để gửi.</p>".
	"<p>Không nhập địa chỉ email chính của bạn, vì bạn có thể nhận được tin nhắn spam.</p>".
	"<p>Để có thứ hạng tốt hơn, hãy lặp lại thao tác sau mỗi 3-4 tuần nhưng không sớm hơn, vì bạn có thể bị cấm.</p>";

$__information['updateform_domainpserver_pre'] = "<p>Đây là những máy chủ mà miền trong máy khách này sẽ được cấu hình.</p>".
	"<p>Nếu bạn thay đổi các giá trị ở đây, tự động tất cả các miền sẽ được chuyển đến các máy chủ phù hợp. ".
	"Đó là, nếu bạn thay đổi <b>máy chủ thư</b> và cập nhật, thì <b>tất cả</b> các tài khoản thư cho các tên miền trong ứng dụng khách này ".
	"sẽ được di chuyển từ máy chủ cũ sang máy chủ mới.</p>".
	"<p><b>mẫu dns</b> là mẫu dns mới mà dns của tất cả các tên miền sẽ được chuyển sang. ".
	"Vì vậy, bạn phải chắc chắn rằng trước tiên bạn tạo một mẫu dns phản ánh cấu hình mới, sau đó cung cấp cho kloxo ở đây.</p>".
	"<p>Xem phía dưới để được trợ giúp thêm về việc di chuyển máy chủ. Bạn có thể thực hiện thay đổi DNS hàng loạt sau đó bằng cách truy cập <b>quản lý dns -> tái tạo</b> và nhấp vào <b>cập nhật tất cả</b>, ".
	"sẽ gây ảnh hưởng với bản ghi mới trên tất cả các miền trong tài khoản.</p>";

$__information['updateform_exclusive_pre'] = "<p>Địa chỉ IP có thể được chỉ định cho một số máy khách nhất định.</p>";

$__information['domainipaddress_updateform_update_pre'] = "<p>Điều này sẽ cho phép bạn ánh xạ một địa chỉ IP cụ thể sang một miền.</p>".
	"<p>Nghĩa là, nếu ai đó truy cập http://ip, thì docroot của tên miền được định cấu hình ở đây sẽ được hiển thị.</p>";

$__information['sslipaddress_updateform_update_pre'] = "<p>Để thiết lập ssl cho địa chỉ ip, trước tiên hãy tải lên/thêm chứng chỉ ssl ".
	"từ <url:goback=2&a=list&c=sslcert>[here]</url>.</p>";

$__information['sslcert_updateform_update_pre'] = "<p>Hai tùy chọn cho chứng chỉ SSL:</p>" .
		"<ul>" .
			"<li><b>Địa chỉ IP được dựa trên</b>: phải gán cho địa chỉ IP nhất định và miền truy cập có thể thông qua địa chỉ IP" .
				"<p>Để gán địa chỉ IP, nhấp vào <url:goback=2&a=list&c=ipaddress>[here]</url> và sau đó đi vào địa chỉ IP, ".
				"và nhấp vào tab <b>chứng chỉ ssl</b> và chọn địa chỉ IP.</p>" .
				"<p>Quản trị viên sẽ cần phải chỉ định cho bạn một địa chỉ độc quyền để bạn truy cập tính năng này.</p></li>" .
			"<li><b>Miền được dựa trên</b>: có thể mọi miền đều có chứng chỉ ssl riêng mà không cần gán địa chỉ IP</li>" .
		"</ul>" .
		"<p><b>Lưu ý</b>:" .
		"<ul>" .
			"<li><b>Tên gọi chung</b>: Đặt tên miền ký tự đại diện (*) (ví dụ: *.domain.com)</li>" .
			"<li><b>Tên đối tượng Alt</b>: Đặt tên miền chính (ví dụ: domain.com) và các tên miền khác (được phân tách bằng dấu phẩy; bao gồm cả ký tự đại diện của chúng nếu cần)</li>" .
		"</ul>";

$__information['domain_not_customer'] = "<p>Để thêm tên miền, trước tiên hãy tạo một khách hàng và bạn có thể thêm tên miền theo anh ấy.</p>".
	"<p>Để thêm khách hàng, nhấn vào <url:a=addform&c=client&dta[var]=cttype&dta[val]=customer>[here]</url>.</p>";

$__information['ipaddress_addform__pre'] = "<p>IP phải được gán cho 'Tên thiết bị' có thể phát hiện được.</p>";

$__information['ipaddress_updateform_update_pre'] = "<p>IP độc quyền sẽ cho phép bạn có quyền kiểm soát chuyên dụng của một địa chỉ ip cụ thể. ".
	"Điều này hữu ích để thiết lập SSL và cũng để thiết lập một ip cho một miền.</p>".
	"<p>Đó là, nếu bạn muốn một IP cụ thể phân giải thành một miền.</p>".
	"<p>Để bạn có một địa chỉ ip độc quyền, quản trị viên sẽ phải thiết lập ứng dụng khách độc quyền của một địa chỉ ip cụ thể.</p>".
	"<p>Để thiết lập ssl hoặc để ánh xạ IP thành một miền, nhấp vào địa chỉ ip, sau đó nhấp vào <b>cấu hình ssl</b> hoặc <b>cấu hình miền</b>.</p>";

$__information['clientmail_list__pre'] = "<p>Điều này sẽ liệt kê số lượng thư được gửi bởi khách hàng của bạn thông qua ".
	"máy chủ web hoặc chuyển tiếp xác thực smtp trong 2 ngày qua.</p>".
	"<p>Nếu đó là một tài khoản thư đầy đủ như <b>user@domain.com</b>, thì nó đại diện cho thư được gửi qua chuyển tiếp.</p>".
	"<p>Nếu đó là một tên người dùng đơn giản, thì nó đại diện cho thư được gửi qua một biểu mẫu trong máy chủ web.</p>";

$__information['servermail_updateform_update_pre'] = "<p>Điều rất cần thiết là bạn đặt tên của tôi là " .
	"một tên máy chủ có thể phân giải chính xác, vì nếu không, nhiều máy chủ công cộng như hotmail sẽ từ chối thư từ máy chủ của bạn.</p>".
	"<p>Bạn có thể có máy chủ thư chạy trên cổng bổ sung bằng cách " .
	"chỉ định nó ở đây. Để trống để vô hiệu hóa smtp bổ sung.</p>".
	"<p>Các trường hợp smtp tối đa chỉ định số lượng quá trình smtp tối đa được phép. Bạn nên đặt nó thành một số, " .
	"chẳng hạn 10, nếu bạn đang bị spam nhiều.</p>".
	"<p>Nếu bạn để trống, nó sẽ được đặt thành KHÔNG GIỚI HẠN, đây là mặc định.</p>" .
	"<p>Bạn có thể chọn cổng 25, 465 hoặc 587 cho SMTP.</p>" .
	"<p>Đặt <b>Chuyển tiếp SMTP</b> để sử dụng bên ngoài máy chủ SMTP thay vì bên trong." .
	"<ul>" .
		"<li>Định dạng đầy đủ (tất cả các miền): <b>: smtpserveraddress: mật khẩu tên người dùng cổng</b><br>" . 
		"- Ví dụ: <b>:mail.domain.com:25 admin@domain.com pass123</b></li>" .
		"<li>Định dạng chuyển tiếp mở (ví dụ cho một số miền nhất định): <b>domain2.com:smtpserveraddress</b><br>" . 
		"- Ví dụ: <b>domain2.com:mail.domain.com</b></li>" .
	"</ul></p>";


$__information['updateform_switchprogram_pre'] = "<p>Chuyển đổi chương trình sẽ mất một lúc, vì nó cần xóa chương trình cũ khỏi hệ thống, ". 
	"và cài đặt cái mới bằng yum.</p>".
	"<p>Nhật ký cho việc này sẽ có sẵn trong tệp 'shell_exec'. Tất cả thông tin của bạn sẽ được di chuyển trong suốt.</p>".
	"<p>Bạn sẽ cần đợi một phút trước khi dịch vụ mới khởi động lại đúng cách.</p>".
	"<p>Thêm '<b>&lt;?php header(\"X-Hiawatha-Cache: 10\"); ?&gt;</b>' ở trên cùng của index.php để tăng hiệu suất Hiawatha. ".
	"Chỉ có Nginx và Hiawatha có thể sử dụng 'microcache' tại thời điểm này.</p>".
	"<p>Kích hoạch '<b>Không sửa cấu hình</b>' sẽ không thực hiện hành động nào để sửa cấu hình trong đó quan trọng đối với số lượng lớn cho miền; ".
	"bạn phải chạy '<b>sh /script/fix-all; sh /script/restart-all</b>' từ ssh thủ công.</p>";

$__information['updateform_permalink_pre'] = "<p>Kloxo-MR đi kèm với cấu hình permalink mặc định cho nhiều ứng dụng.</p>".
	"<p>Vui lòng chọn ứng dụng và thư mục nơi bạn đã cài đặt nó, ".
	"và kloxo sẽ thêm quy tắc viết lại tương ứng vào cấu hình nhẹ.</p>".
	"<p>Xin lưu ý rằng đối với một số ứng dụng, permalinks đạt được thông qua cài đặt trình xử lý lỗi 404, ví dụ như wordpress.</p>";

$__information['weblastvisit_list__pre'] = "<p>Đây là danh sách 50 khách truy cập gần nhất hoặc số lượng khách truy cập trong ".
	"20 giờ qua, tùy cái này nhỏ hơn.</p>".
	"<p>Thời gian thực biểu thị thời gian trong dấu thời gian unix và ở đó để bạn có thể sắp xếp chính xác theo thời gian.</p>".
	"<p>Các chuỗi dài hơn được cắt bớt để vừa với màn hình và bạn có thể thấy các giá trị đầy đủ của chúng bằng cách di chuyển chuột qua chúng.</p>";

$__information['subweb_a_addform__pre'] = "<p>Đây là một miền phụ đơn giản. Một miền phụ đơn giản chỉ có một thành phần web, ".
	"và bạn không thể thêm mail hoặc quản lý DNS cho nó.</p>".
	"<p>Nếu bạn muốn có một tên miền phụ đầy đủ, vui lòng sử dụng nút <b>tên miền phụ</b> trên trang <b>tên miền</b> chính.</p>".
	"<p>Đường dẫn của tên miền phụ đơn giản là /home/clientname/domain/domain.com/subdomains/subdomainname.</p>";

$__information['updateform_lighty_rewrite_pre'] = "<p>Đây là quy tắc viết lại lighttpd tùy chỉnh sẽ được gắn trực tiếp vào tệp cấu hình ".
	"nếu không có bất kỳ thay đổi. Nó sẽ có dạng <b>url.rewrite = ( ...</b>.</p>";

$__information['updateform_custom_error_pre'] = "<p><b>Lưu ý:</b></p>".
	"<p>Các giá trị bạn phải cung cấp là các đường dẫn ảo đến các tệp sẽ được hiển thị trong trường hợp có các lỗi này.</p>".
	"<p>Ví dụ: /error_files/404.html.</p>";

$__information['domain_updateform_ipaddress_pre'] = "<p><b>Lưu ý:</b></p>".
	"<p>Đảm bảo rằng bạn cũng thực hiện các thay đổi cần thiết đối với cấu hình máy chủ tên.</p>";

$__information['client_updateform_ipaddress_pre'] = "<p><b>Lưu ý:</b></p>".
	"<p>Nhóm ip có sẵn được chọn từ các máy trong nhóm máy chủ web.</p>";

$__information['domaintemplate_addform__pre'] = "<p><b>Lưu ý:</b></p>".
	"<p>Giá trị tối đa ở bên phải hiển thị giới hạn hạn ngạch hiện tại của bạn.</p>".
	"<p>Bạn có thể tạo Mẫu với các giá trị nhiều hơn hạn ngạch của mình, nhưng bạn sẽ không thể sử dụng chúng để tạo Miền/Máy khách.</p>";

$__information['spam_updateform_update_pre'] = "<p>'Điểm' - có thể là 1-10 - là giá trị mà thư được đánh dấu là SPAM.</p>".
	"<p>Vì vậy, nếu bạn đặt nó thành các giá trị thấp hơn, nhiều thư sẽ bị đánh dấu là thư spam.</p>".
	"<p>Giá trị quá thấp có thể dẫn đến thư chính hãng được phân loại là thư spam. ".
	"Giá trị quá cao sẽ dẫn đến lượng thư spam lớn đi qua bộ lọc..</p>";

$__information['web_updateform_enable_frontpage_flag_pre'] = "<p>Mật khẩu trang trước sẽ giống như mật khẩu của người dùng hệ thống (người dùng ftp chính).</p>";

$__information['installappsnapshot_list__pre'] = "<p>Ảnh chụp nhanh là bản sao chính xác của cơ sở dữ liệu và các tệp của ứng dụng của bạn tại một thời điểm cụ thể.</p>".
	"<p>Bạn có thể khôi phục ứng dụng của mình thành một ảnh chụp nhanh cụ thể bằng cách nhấp vào nút <b>khôi phục</b>.</p>";

$__information['sshclient_updateform_disabled_pre'] = "<p>Quản trị viên của bạn chưa kích hoạt quyền truy cập shell cho bạn.</p>".
	"Vui lòng mở một vé hỗ trợ nếu bạn cần truy cập ssh.</p>";

$__information['sshclient_updateform_warning_pre'] = "<p>Xin lưu ý rằng tất cả hoạt động của bạn được ghi lại và mọi nỗ lực truy cập tệp ".
	"không thuộc về bạn sẽ dẫn đến việc chấm dứt tài khoản lưu trữ của bạn.</p>".
	"<p>Vì vậy, hãy hành động có trách nhiệm.</p>";

$__information['ffile_show___lx_error_log_pre'] = "<p>Đây là nhật ký lỗi cho tên miền của bạn.</p>".
	"<p>Nội dung của điều này sẽ giúp bạn xử lý sự cố nếu bạn gặp bất kỳ vấn đề nào liên quan đến tên miền.</p>";

$__information['ffile_show___lx_access_log_pre'] = "<p>Đây là nhật ký truy cập cho tên miền của bạn.</p>".
	"<p>Bạn có thể tải xuống phần này bằng cách nhấp vào tab <b>tải xuống</b> ở bên phải. ".
	"Tệp này chứa thông tin về mỗi lần truy cập được thực hiện cho trang web của bạn.</p>";

$__information['updateform_dnstemplatelist_pre'] = "<p>Chỉ phân bổ một mẫu dns duy nhất cho khách hàng của bạn.</p>".
	"<p>Điều này có nghĩa là kloxo sẽ không hiển thị hộp chọn mẫu dns trong khi thêm tên miền, ".
	"Điều này sẽ làm cho nó ít gây nhầm lẫn cho khách hàng của bạn.</p>";

$__information['forward_a_addform__pre'] = "<p>Các địa chỉ chuyển tiếp là một danh sách các địa chỉ email mà thư được chuyển tiếp đến. ".
	"Một bản sao của mail cũng được lưu vào tài khoản mail thực tế.</p>".
	"<p>Bạn có thể tắt bộ nhớ cục bộ bằng cách nhấn vào <url:a=updateform&sa=configuration>[here]</url>.</p>";

$__information['webserver_config'] = 
	"<p><b>PHP được sử dụng</b>".
	"<ul>".
		"<li>Mục đích cho 'PHP được sử dụng' là sử dụng một PHP khác cho Hệ thống 'Một PHP'. Để bật 'Nhiều PHP', bấm vào <url:o=phpini&a=show>[here]</url></li>".
      		"<li>Bạn có thể chọn php php tiêu chuẩn '(cài đặt với 'nhánh PHP') hoặc' Nhiều PHP '(cài đặt với 'cài đặt nhiều PHP')</li>".
	"</ul></p>".
	"<p><b>Nhánh PHP</b>".
	"<ul>".
		"<li>Phiên bản PHP dựa trên nhánh</li>".
		"<li>Php-fpm dành cho 'php52' có thể không hoạt động; ".
		"thử kết quả với 'php -v' qua ssh để tìm ra lỗi (thường là mô-đun không tương thích)</li>".
		"<li>Nên khởi động lại sau khi thay đổi, đặc biệt nếu sử dụng Lighttpd, Nginx hoặc Apache với 'php-fpm' dưới dạng 'php-type'</li>".
	"</ul></p>".
	"<p><b>Cài đặt nhiều PHP</b>".
	"<ul>".
		"<li>PHP cho 'Nhiều PHP' đã được cài đặt sẽ hiển thị trong 'Nhiều PHP đã được cài đặt'</li>".
		"<li>Danh sách 'Có sẵn' có nghĩa là tất cả đều có sẵn cho 'Nhiều PHP'</li>".
		"<li>Danh sách 'Đã chọn' có nghĩa là PHP muốn cài đặt</li>".
		"<li>Chọn cùng tên với 'Nhiều PHP đã được cài đặt' cho nhu cầu cài đặt lại</li>".
		"<li><b>Lưu ý</b>:".
			"<ul>".
				"<li>Chọn 'php53m' giống như cách chạy 'sh /script/set-php-fpm php53m' trong dòng lệnh ssh</li>".
				"<li>Chỉ hoạt động và tối ưu hóa cho php-fpm</li>".
				"<li>Quá trình cài đặt đang chạy trong nền và không cài đặt (các) khác cho đến khi cài đặt PHP hiện tại xuất hiện trong 'Nhiều PHP đã được cài đặt'</li>".
			"</ul>".
		"</li>".
	"</ul></p>".
	"<p><b>Loại PHP</b>".
	"<ul>".
		"<li>Dựa trên quy trình: httpd-prefork, http-itk</li>".
		"<li>dựa trên luồng: httpd-worker, httpd-event</li>".
		"<li>môi trường an toàn: suphp, php-fpm, ruid2, itk, fcgid</li>".
	"</ul></p>".
	"<p><b>Tối ưu hóa bộ nhớ Apache</b>".
	"<ul>".
		"<li>Tối ưu hóa việc sử dụng bộ nhớ</li>".
		"<li>Hầu hết các tình huống đủ chọn 'mặc định' hoặc 'thấp'. Chọn 'trung bình' hoặc 'cao' nếu có nhiều trang web và hoặc máy khách</li>".
		"<li>Đối với proxy (như nginx-proxy), chỉ chọn 'thấp' hoặc 'trung bình'</li>".
		"<li>Chạy 'sh /script/apache-optimize --help' để biết cách tính toán</li>".
	"</ul></p>".
	"<p><b>Chuyển đổi MySQL</b>".
	"<ul>".
		"<li>MyISAM (sử dụng ít bộ nhớ hơn; tiết kiệm khoảng 100-200 MB)<br/>".
	       	"<b>Lưu ý:</b> thêm 'skip-innodb' có thể gây rắc rối khi truy cập bảng điều khiển)</li>".
		"<li>InnoDB (hiệu suất cao hơn)</li>".
		"<li>Aria (Thay thế cho MyISAM nếu chọn MariaDB)</li>".
	"</ul></p>".
	"<p><b>Sửa 'Quyền sở hữu' và 'Quyền'</b>".
	"<ul>".
		"<li>Ngăn chặn '500 lỗi máy chủ nội bộ' trên môi trường an toàn</li>".
	"</ul></p>".
	"<p><b>Lưu ý:</b>".
	"<ul>".
		"<li>Thêm '<b>AddHandler application/x-httpd-php52 .php</b>' trong .htaccess để sử dụng php 5.2 trên php-đôi với php 5.3/5.4 là php chính</li>".
		"<li>Nếu chọn <b>suphp/suphp_worker/suphp_event</b> và sau đó chọn 'sửa-Toàn bộ' để ngăn chặn '500 lỗi máy chủ nội bộ'</li>".
	"</ul></p>";

// $__information['client_show__pre'] = "<p>No information...</p>";
// $__information['domain_show__pre'] = "<p>No information...</p>";
// $__information['pserver_show__pre'] = "<p>No information...</p>";

$__information['mailaccount_show__pre'] = "<p>Đăng nhập vào bảng Kloxo-MR với <b>[%_mailaccount_%]</b> sẽ được đi đến trang này trực tiếp.</p>";

$__information['smessage_addform__pre'] = "<p>Bạn có thể gửi tin nhắn cho máy khách của bạn.</p>";

$__information['ticket_addform__pre'] = "<p>Bạn có thể làm một vé ở đây. Các vé trước đó sẽ được liệt kê ở đây.</p>";

$__information['helpdeskcategory_a_addform__pre'] = "<p>Bạn có thể thêm/xóa danh mục 'Bộ phận trợ giúp' tại đây.</p>";

// $__information['all_domain_list__pre'] = "<p>No information...</p>";
// $__information['all_addondomain_list__pre'] = "<p>No information...</p>";
// $__information['all_mailaccount_list__pre'] = "<p>No information...</p>";
// $__information['all_mailforward_list__pre'] = "<p>No information...</p>";
// $__information['all_mysqldb_list__pre'] = "<p>No information...</p>";
// $__information['all_cron_list__pre'] = "<p>No information...</p>";
// $__information['all_ftpuser_list__pre'] = "<p>No information...</p>";
// $__information['all_mailinglist_list__pre'] = "<p>No information...</p>";

$__information['reversedns_addform__pre'] = "<p>Đảo dns chỉ hoạt động cho Lớp C (256 ip) trở lên.</p>";

$__information['general_updateform_reversedns_pre'] = "<p>Thiết lập DNS Đảo/Chuyển tiếp cơ bản tại đây.</p>";

// $__information['all_reversedns_list__pre'] = "<p>No information...</p>";

$__information['vv_dns_blank_message'] = "<p>Quản lý DNS</p>";

$__information['dnstemplate_addform__pre'] = "<p><b>DNS chính và phụ</b></p>".
	"<p>Nếu chọn 'mặc định' trong 'Tên mẫu DNS', 'default.dnst' là miền 'tượng trưng'.</p>".
	"<p><b>Ví dụ</b> - 'ns1.default.dnst' (trong 'DNS chính') sẽ được chuyển đổi về 'ns1.domain.com' từ 'domain.com'.</p>";

$__information['dns_show__pre'] = "<p>Tại đây bạn có thể quản lý các mục nhập vùng DNS.</p>";

$__information['dns_updateform_rebuild_pre'] = "<p>Tại đây bạn có thể xây dựng lại vùng miền của mình từ Mẫu DNS.</p>";

$__information['dns_record_a_addform_ns_pre'] = "<p>Tại đây bạn có thể quản lý 'bản ghi NS'.</p>";

$__information['dns_record_a_addform_a_pre'] = "<p>Tại đây bạn có thể quản lý 'bản ghi A'.</p>".
	"<p>Nhập '__base__', nếu bạn muốn có được tên miền cơ sở.</p>";

$__information['dns_record_a_addform_cname_pre'] = "<p>Tại đây bạn có thể quản lý 'bản ghi CNAME'.</p>";

$__information['dns_record_a_addform_fcname_pre'] = "<p>Tại đây bạn có thể quản lý 'bản ghi FCNAME'. <b>FCNAME</b> là viết tắt của CNAME đầy đủ và ".
	"sẽ cho phép bạn trỏ một tên miền phụ sang một tên miền bên ngoài.</p>";

$__information['dns_record_a_addform_mx_pre'] = "<p>Tại đây bạn có thể quản lý 'bản ghi MX'.</p>".
	"<p>Nhập '__base__', nếu bạn muốn có được tên miền cơ sở.</p>";

$__information['dns_record_a_addform_aaaa_pre'] = "<p>Tại đây bạn có thể quản lý 'bản ghi AAAA' (giống như 'bản ghi A' nhưng dành cho IPv6).</p>".
	"<p>Nhập '__base__', nếu bạn muốn có được tên miền cơ sở.</p>";

$__information['dns_record_a_addform_txt_pre'] = "<p>Sử dụng &lt;%domain%&gt; nếu bạn muốn miền trong bản ghi TXT. ".
	"Ví dụ, 'v=spf1 gồm: &lt;%domain%&gt;'.</p>".
	"<p>Tự động tạo 'bản ghi SRV' với cùng nội dung.</p>";

$__information['dns_updateform_parameter_pre'] = "<p>Tại đây bạn có thể quản lý 'bản ghi SOA'.</p>";

// $__information['dns_record_a_updateform_edit_pre'] = "<p>No information...</p>";

$__information['domain_addform__pre'] = "<p>Sử dụng tốt hơn chữ thường cho 'Tên miền' và 'docroot' để giảm thiểu vấn đề tương thích.</p>".
	"<p>Miền phụ như 'subdom.domain.com' coi là miền.</p>".
	"<p>Để trống docroot và Kloxo-MR sẽ tự động sử dụng miền từ 'Tên miền' làm docroot.</p>".
	"<p>Docroot có thể không chứa bất kỳ khoảng trống nào ở cuối hoặc trước dấu gạch chéo. Vui lòng kiểm tra và gửi lại.</p>";

$__information['subdomain_addform__pre'] = "<p>Sử dụng tốt hơn chữ thường cho 'Tên miền' và 'Docroot' để giảm thiểu vấn đề tương thích.</p>".
	"<p>Để trống docroot và Kloxo-MR sẽ tự động sử dụng tên miền từ 'Tên miền con' + tên miền được chọn làm docroot.</p>".
	"<p>Docroot liệu có thể không chứa bất kỳ khoảng trống nào ở cuối hoặc trước dấu gạch chéo. Vui lòng kiểm tra và gửi lại.</p>";

$__information['mailaccount_addform__pre'] = "<p>Kloxo-MR tự động thêm tài khoản <b>postmaster</b> nếu bạn thêm tên miền/tên miền phụ.</p>".
	"<p>Bạn có thể thêm một tài khoản mail khác nếu bạn cần chúng.</p>";

$__information['sp_specialplay_updateform_skin_pre'] = "<p>'Ngoại hình' mặc định là 'Giao diện'. Giao diện khác nhau có các tính năng khác nhau.</p>".
	"<p><b>Ví dụ:</b> Giao diện 'Lông vũ' không có tính năng 'ảnh nền'.</p>".
	"<p><b>Lưu ý:</b> Giao diện đơn giản có thể không hoạt động trên phiên bản trình duyệt cũ. Tìm thấy sự cố 'menu' trong phiên bản IE 8 trở xuống.</p>";

$__information['lxupdate_updateform_lxupdateinfo_pre'] = "<p>Nhấp vào 'Cập nhật ngay' để cập nhật. Quá trình cập nhật sẽ được chạy trong nền. Cách tương tự với <b>'sh /script/cleanup'</b>.</p>".
	"<p>Nếu bảng Kloxo-MR không thể truy cập sau khi cập nhật, cần chạy 'sh /script/restart' từ ssh.</p>";

$__information['releasenote_list__pre'] = "<p>Thông tin về phát hành Kloxo-MR kể từ lần phát hành đầu tiên.</p>";

$__information['client_updateform_password_pre'] = "<p>Cập nhật mật khẩu cho <b>[%_client_%]</b>.</p>".
	"<p>Sử dụng tốt hơn 8 ký tự trở lên với sự kết hợp của chữ hoa, chữ thường và số.</p>".
	"<p>Nhấp vào 'Tạo mật khẩu' nếu bạn muốn Kloxo-MR tạo mật khẩu cho bạn.</p>";

$__information['auxiliary_addform__pre'] = "<p>Bạn có thể thêm/xóa 'đăng nhập phụ trợ' (luôn có hậu tố '.aux') làm id thay thế để đăng nhập.</p>".
	"<p>Đừng cung cấp tài khoản chính cho bất kỳ ai, thay vào đó là 'đăng nhập phụ trợ'.</p>";

$__information['all_auxiliary_list__pre'] = "<p>Liệt kê tất cả các thông tin đăng nhập phụ trợ mà bạn và khách hàng của bạn sở hữu.</p>";

$__information['ffile_updateform_upload_s_pre'] = "<p>Bạn có thể tải lên tệp sao lưu từ 'pc cục bộ' của bạn.</p>".
	"<p>Kích thước tải lên tối đa là 2000MB (2GB - 48MB).</p>";

$__information['ffile_updateform_download_from_http_pre'] = "<p>Bạn có thể tải lên tệp sao lưu qua FTP từ máy chủ từ xa khác.</p>";

$__information['ffile_updateform_download_from_ftp_pre'] = "<p>Thiết lập cho máy chủ ftp từ xa.</p>";

// $__information['ffile_show__pre'] = "<p>No information...</p>";

// MR -- it's for 'processed log'
$__information['domaindefault_updateform_update_pre'] = "<p>Nhấp vào 'Cập nhật' để xóa đăng nhập <b>'/home/[%_client_%]/__processed_stats/'</b>.</p>";

// $__information['utmp_list__pre'] = "<p>No information...</p>";

// $__information['ftpsession_list__pre'] = "<p>No information...</p>";

$__information['client_updateform_shell_access_pre'] = "<p>Bạn có thể giới hạn quyền truy cập SSH cho <b>[%_client_%]</b>.</p>";

$__information['general_updateform_scavengetime_pre'] = "<p>Mục đích của tính năng này là 'công việc giữ sách' cho disk/traffic/etc.</p>";

$__information['general_updateform_maintenance_pre'] = "<p>Gửi tin nhắn 'Hệ thống đang bảo trì' cho máy khách của bạn.</p>";

$__information['dirindexlist_a_addform__pre'] = "<p>MẶc định, ".
	"các tệp 'index.php, index.html, index.shtml, index.htm, default.htm, Default.aspx, Default.asp, index.pl' đã được thiết lập.</p>".
	"<p>Bạn có thể thêm các tệp chỉ mục khác ở đây.</p>";

$__information['client_updateform_disable_url_pre'] = "<p>Tất cả các con của bạn sẽ tự động kế thừa các tham số url Vô hiệu hóa của bạn.</p>".
	"<p>Để thực thi 'Vô hiệu hóa URL' của bạn đối với họ, chỉ cần tắt 'có thể Đặt URL vô hiệu hóa' trong cài đặt quyền.</p>".
	"<p>Đây là url mà một tên miền sẽ được chuyển hướng đến khi nó bị vô hiệu hóa.</p>";

$__information['client_updateform_skeleton_pre'] = "<p>Đây là kho lưu trữ của thư mục skeleton sẽ được sao chép vào ".
	"thư mục home miền của bạn khi nó được tạo ra. Các kho lưu trữ sẽ được giải nén vào thư mục home của miền mới được tạo.</p>".
	"<p>Bạn có thể dùng <b>&lt;%domainname%&gt; , &lt;%clientname%&gt;</b>  trong tệp index.html, ".
	"và các biến sẽ được thay thế đúng với các giá trị chính xác.</p>";

$__information['notification_updateform_update_pre'] = "<p>Bạn có thể định cấu hình 'thông báo' tại đây.</p>";

$__information['client_updateform_miscinfo_pre'] = "<p>Thêm 'thông tin tổng hợp' cho <b>[%_client_%]</b>.</p>";

$__information['sp_childspecialplay_updateform_skin_pre'] = $__information['sp_specialplay_updateform_skin_pre'];

$__information['psrole_a_addform__pre'] = "<p>Không có thông tin...</p>";

$__information['pserver_updateform_reboot_pre'] = "<p>Nhấp vào 'Khởi động lại' để khởi động lại <b>[%_server_%]</b> của bạn.</p>";

$__information['pserver_updateform_poweroff_pre'] = "<p>Nhấp vào 'Tắt nguồn' để tắt/tắt máy <b>[%_server_%]</b> của bạn.</p>";

$__information['service_list__pre'] = "<p>Nhấp vào 'SB' để bắt đầu/dừng dịch vụ khi máy chủ được khởi động lại. Nhấp vào 'Tình trạng' để bắt đầu/dừng dịch vụ ngay bây giờ.</p>".
	"<p>Kloxo-MR luôn giám sát các dịch vụ với 'SB' màu xanh lá cây và cố gắng khởi động chúng định kỳ trong trường hợp 'Tình trạng' màu đỏ .</p>";

// $__information['process_list__pre'] = "<p>No information...</p>";

// $__information['component_list__pre'] = "<p>No information...</p>";

// $__information['llog_show__pre'] = "<p>No information...</p>";

// $__information['ffile_updateform_content_pre'] = "<p>No information...</p>";

// $__information['driver_updateform_update_pre'] = "<p>No information...</p>";

$__information['pserver_updateform_timezone_pre'] = "<p>Chọn 'múi giờ' cho <b>[%_server_%]</b> của bạn. Mặc định là 'Europe/London'.</p>";

$__information['pserver_updateform_commandcenter_pre'] = "<p>Bạn có thể thực thi lệnh ssh tại đây. Ví dụ: 'sh /script/sysinfo'.</p>";

$__information['sshclient_show__pre'] = "<p>Truy cập SSH tại đây (sử dụng trình giả lập ssh dựa trên java) cho <b>[%_server_%]</b> của bạn.</p>".
	"<p>Cần kích hoạt java trong trình duyệt của bạn.</p>";

// $__information['traceroute_list__pre'] = "<p>No information...</p>";

$__information['phpini_updateform_edit_pre'] = $__information['phpini_updateform_edit_admin_pre'];

$__information['phpini_updateform_extraedit_pre'] = "<p>Bạn có thể thay đổi cài đặt PHP 'nâng cao' tại đây.</p>";

$__information['mysqldb_addform__pre'] = "<p>Thêm cơ sở dữ liệu MySQL của bạn ở đây. 'Tên người dùng' giống với 'Tên DB 'và sẽ bị cắt thành 16 ký tự.</p>" .
	"<p>Lưu ý:<br>" .
	"1. Tên cơ sở dữ liệu:<br>" .
	"- Ký tự hợp lệ: a-z 0-9 _<br>" .
	"- Tối thiểu 2 ký tự; tối đa: 64 ký tự; ký tự cuối KHÔNG LÀ _<br>" .
	"2. Mật khẩu:<br>" .
	"- Ký tự hợp lệ: a-z A-Z 0-9<br>" .
	"- Tối thiểu 8 ký tự; tối đa: 64 ký tự</p>";

$__information['dbadmin_addform__pre'] = "<p>". $__emessage['e_no_dbadmin_entries'] . "</p>";

$__information['sslcert_list__pre'] = "<p>Liệt kê chứng chỉ mà bạn có thể sử dụng/sửa đổi/xóa.</p>";

$__information['sslcert_addform__pre'] = $__information['sslcert_updateform_update_pre'];

$__information['sslcert_addform_uploadfile_pre'] = "<p>Bạn có thể tải lên chứng chỉ của bạn ở đây.</p>".
	"<p>Thay vào đó, bạn có thể sử dụng 'Thêm Tải lên Txt' để sao chép-dán nội dung chứng chỉ.</p>";

$__information['sslcert_addform_uploadtxt_pre'] = "<p>Bạn có thể sao chép-dán nội dung chứng chỉ của bạn ở đây.</p>".
	"<p>Thay vào đó, bạn có thể sử dụng 'Thêm tệp tải lên' để tải lên tệp chứng chỉ.</p>";

$__information['serverweb_updateform_edit_pre'] = $__information['webserver_config'];

$__information['ftpuser_addform__pre'] = $__information['ftpuser_admin'];

$__information['servermail_updateform_spamdyke_pre'] = "<p>Không có thông tin...</p>";

$__information['mail_graylist_wlist_a_addform__pre'] = "<p>Không có thông tin...</p>";

// $__information['client_list__pre'] = "<p>No information...</p>";

// $__information['all_client_list__pre'] = "<p>No information...</p>";

$__information['client_addform_wholesale_pre'] = "<p>Thêm 'Đại lý bán buôn' nếu bạn muốn Máy khách của mình có thể bán lại gói của họ.<p>".
	"<p>Khác nhau giữa Đại lý 'Bán buôn' và 'Bình thường' là 'Bán buôn' có thể bán lại kế hoạch của họ trong máy chủ master/slave.</p>";

$__information['client_addform_reseller_pre'] = "<p>Thêm 'Reseller' nếu bạn muốn máy khách của mình có thể bán lại kế hoạch của họ.</p>" .
	"<p>Lưu ý:<br>" .
	"1. Tên đăng nhập:<br>" .
	"- Ký tự hợp lệ: a-z 0-9 _<br>" .
	"- Tối thiểu: 2 ký tự; Tối đa: 31 ký tự; ký tự đầu phải là a-z; ký tự cuối KHÔNG ĐƯỢC _<br>" .
	"2. Mật khẩu:<br>" .
	"- Ký tự hợp lệ: a-z A-Z 0-9<br>" .
	"- Tối thiểu 8 ký tự; Tối đa: 64 ký tự</p>";

$__information['client_addform_customer_pre'] = "<p>Thêm 'Khách hàng' nếu bạn không muốn Máy khách của mình không thể bán lại gói của họ.</p>" .
	"<p>Lưu ý:<br>" .
	"1. Tên đăng nhập:<br>" .
	"- Ký tự hợp lệ: a-z 0-9 _<br>" .
	"- Tối thiểu: 2 ký tự; Tối đa: 31 ký tự; ký tự đầu phải là a-z; ký tự cuối KHÔNG ĐƯỢC _<br>" .
	"2. Mật khẩu:<br>" .
	"- Ký tự hợp lệ: a-z A-Z 0-9<br>" .
	"- Tối thiểu 8 ký tự; Tối đa: 64 ký tự</p>";
	
$__information['domain_updateform_limit_pre'] = "<p>Bạn có thể thiết lập giới hạn <b>[%_domain_%]</b> tại đây.</p>";

$__information['addondomain_addform_parked_pre'] = "<p>Không có thông tin...</p>";

$__information['addondomain_addform_redirect_pre'] = "<p>Không có thông tin...</p>";

$__information['dirprotect_addform__pre'] = "<p>Không có thông tin...</p>";

$__information['web_updateform_docroot_pre'] = "<p>Cấu trúc thư mục mặc định là '/home/[%_client_%]/[%_domain_%]'.</p>".
	"<p>Bạn có thể thay đổi sang cấu trúc khác nhưng tốt hơn bằng cách sử dụng mặc định. Để trống nếu bạn muốn sử dụng mặc định.</p>";

$__information['web_updateform_configure_misc_pre'] = "<p>Không có thông tin...</p>";

$__information['webhandler_addform__pre'] = "<p>Không có thông tin...</p>";

$__information['webmimetype_addform__pre'] = "<p>Không có thông tin...</p>";

$__information['redirect_a_addform_local_pre'] = "<p>Không có thông tin...</p>";

$__information['redirect_a_addform_remote_pre'] = "<p>Không có thông tin...</p>";

$__information['web_updateform_custom_error_pre'] = "<p>Không có thông tin...</p>";

$__information['domain_updateform_changeowner_pre'] = "<p>Không có thông tin...</p>";

$__information['mailforward_list__pre'] = "<p>Không có thông tin...</p>";

$__information['mailforward_addform_forward_pre'] = "<p>Không có thông tin...</p>";

$__information['mailforward_addform_alias_pre'] = "<p>Không có thông tin...</p>";

$__information['mmail_updateform_catchall_pre'] = "<p>Không có thông tin...</p>";

$__information['mmail_updateform_remotelocalmail_pre'] = "<p>Chọn 'từ xa' nếu sử dụng máy chủ thư từ xa (như GoogleApps). " .
	"Không có nó, sendmail là 'cục bộ'.</p>" .
	"<p>URL webmail là tùy chọn (để 'trống').</p>";

$__information['mailinglist_list__pre'] = "<p>Không có thông tin...</p>";

$__information['mailinglist_addform__pre'] = "<p>Không có thông tin...</p>";

$__information['mailinglist_show__pre'] = "<p>Không có thông tin...</p>";

$__information['mailinglist_updateform_update_pre'] = "<p>Không có thông tin...</p>";

$__information['mailinglist_mod_a_addform__pre'] = "<p>Không có thông tin...</p>";

$__information['mailinglist_updateform_editfile_pre'] = "<p>Không có thông tin...</p>";

$__information['listsubscribe_addform__pre'] = "<p>Không có thông tin...</p>";

$__information['updateform_cron_mailto_pre'] = "<p>Phần việc của cron sẽ báo cáo tới 'Mail To'.</p>" .
	"<p><b>Lưu ý</b>: thêm '/usr/local/lxlabs/kloxo/etc/flag/enablecronforall.flg' để kích hoạt Cron cho tất cả máy khách.</p>";

$__information['cron_addform_simple_pre'] = "<p>Thêm gì đó như 'sh /script/restart-all' ở 'Lệnh'.</p>".
	"<p>Bạn có thể thấy hoạt động của cron trong 'Trình quản lý nhật ký'.</p>";

$__information['cron_addform_complex_pre'] = $__information['cron_addform_simple_pre'];

$__information['serverftp_updateform_update_pre'] =  "<p>Cài đặt cơ bản cho máy chủ FTP.</p>";

$__information['client_updateform_information_pre'] =  "<p>Là quản trị viên, nếu bạn có <url:a=list&c=auxiliary>đăng nhập phụ trợ</url> cho quản trị viên, bạn có thể đặt 'Vô hiệu hóa đăng nhập quản trị viên' và sử dụng đăng nhập phụ trợ cho mục đích đăng nhập.</p>";

$__information['jailed_show__pre'] =  "<p>Cho phép 'Truy cập' thực hiện quyền truy cập ứng dụng khách 'chroot' và chỉ cho phép docroot của họ ('/home/user').</p>";

$__information['general_delete_warning'] = 
	"<p>- <b>CHÚ Ý để xóa</b>:" .
	"<ul>" .
		"<li>MÁY KHÁCH - xóa máy khách sẽ xóa tên miền và cơ sở dữ liệu mysql của họ</li>" .
		"<li>MIỀN - xóa miền sẽ xóa trang web, tài khoản thư, người dùng ftp và số liệu thống kê của họ</li>" .
		"<li>NGƯỜI DÙNG FTP - xóa người dùng ftp sẽ xóa người dùng ftp của họ</li>" .
		"<li>CƠ SỞ DỮ LIỆU - xóa CSDL sẽ xóa CSDL của họ</li>" .
		"<li>và các mục xóa khác...</li>" .
	"</ul>" .
	"<p>- Nếu nhiều miền/miền con đang trỏ đến cùng một thư mục thì dữ liệu sẽ không bị xóa cho đến khi chỉ còn một thư mục.</p>" .
	"<p>- Không có cơ chế phục hồi ngoại trừ thông qua khôi phục từ bản sao lưu.</p>";

$__information['general_delete_warning_customer'] = 
	"<p>- <b>CHÚ Ý để xóa</b>:" .
	"<ul>" .
		"<li>MIỀN - xóa miền sẽ xóa trang web, tài khoản thư, người dùng ftp và số liệu thống kê của họ</li>" .
		"<li>NGƯỜI DÙNG FTP - xóa người dùng ftp sẽ xóa người dùng ftp của họ</li>" .
		"<li>CƠ SỞ DỮ LIỆU - delete databases will delete their databases</li>" .
		"<li>và các mục xóa khác...</li>" .
	"</ul>" .
	"<p>- Nếu nhiều miền/miền phụ có cùng docroot thì dữ liệu sẽ không bị xóa cho đến khi chỉ có một miền/miền phụ được trỏ đến thư mục cụ thể này.</p>" .
	"<p>- Không có cơ chế phục hồi ngoại trừ thông qua khôi phục từ bản sao lưu.</p>";

$__information['dnsslave_addform__pre'] = "<p>Thêm 'Miền slave' cho miền muốn được phục vụ và thêm 'Địa chỉ IP chính' nơi miền tồn tại ở vị trí chính (phải là 'cho phép chuyển' cho địa chỉ IP của máy chủ này trong cài đặt máy chủ DNS chính của họ).</p>";

$__information['watchdog_addform__pre'] = "<p>Cài đặt:" .
	"<ul>" .
		"<li>Tên dịch vụ - nhận dạng dịch vụ</li>" .
		"<li>Kích hoạt Watchdog - kích hoạt hoặc vô hiệu điều hành bằng dịch vụ Watchdog</li>" .
		"<li>Cổng - số cổng dịch vụ</li>" .
		"<li>Hành động - lệnh cần thiết để khởi động lại dịch vụ</li>" .
	"</ul></p>" .
	"<p><b>Lưu ý</b>: - thường 'Hành động' để khởi động lại dịch vụ là 'service XXX restart' hoặc '/etc/init.d/XXX restart'.</p>";
